#! ruby -Ks
require "phi"; include Phi

form = Form.new :form , "コントロールパネル"
button = Button.new form, :button1, "地域"
button.on_click = proc{
  win_exec('Control.exe Intl.cpl', 0)
}
form.show
mainloop
